Listeet Kunden Postfaches sichtbar fuer the public API principal.
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/mailboxes \
--header 'Authorization: Bearer <token>'{
"items": [
{
"created_at": "<string>",
"domain_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"domain_name": "<string>",
"first_name": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"last_name": "<string>",
"local_part": "<string>",
"primary_email": "<string>",
"quota": {
"allowed": 123,
"used": 123
},
"status": "<string>",
"updated_at": "<string>",
"aliases": [
{
"alias": "<string>",
"is_catch_all": false
}
],
"workspace_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"workspace_name": "<string>"
}
],
"page": 123,
"page_size": 123,
"total": 123
}Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Postfächer auf dieser Seite
Hide child attributes
Zeitstempel für die Postfacherstellung
Domäne UUID für das Postfach
Domänenname für das Postfach
Vorname des Postfachbenutzers
Postfach UUID
Nachname des Postfachbenutzers
Lokaler Teil der Mailbox vor dem At-Zeichen
E-Mail-Adresse des primären Postfachs
Lebenszyklusstatus des Postfachs
Zeitstempel der letzten Postfachaktualisierung
Arbeitsbereich UUID für das Postfach
Anzeigename des Arbeitsbereichs
Aktuelle einseitige Seitenzahl
Maximale Anzahl an Elementen pro Seite
Insgesamt passende Postfächer
War diese Seite hilfreich?
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/mailboxes \
--header 'Authorization: Bearer <token>'{
"items": [
{
"created_at": "<string>",
"domain_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"domain_name": "<string>",
"first_name": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"last_name": "<string>",
"local_part": "<string>",
"primary_email": "<string>",
"quota": {
"allowed": 123,
"used": 123
},
"status": "<string>",
"updated_at": "<string>",
"aliases": [
{
"alias": "<string>",
"is_catch_all": false
}
],
"workspace_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"workspace_name": "<string>"
}
],
"page": 123,
"page_size": 123,
"total": 123
}